#include <stdio.h>

enum suit {HEARTS, CLUBS, SPADES, DIAMONDS};

int main(){
  enum suit my_suit = DIAMONDS;

  if(my_suit == HEARTS)
    printf("GREAT SUCCESS");



  printf("%i\n", my_suit);

  return 0;
}
